body {
	background:#820154 url('P2G.jpg') repeat-x; /* gradient from #b15f93 ? */
	color:#fff;
	font-family: Arial, Helvetica, sans serif;
	font-size:12px;
	text-align:center;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover { 
	text-decoration:underline;
}
div { text-align:left }
h1 { font-size:27px; text-align:left }
h2, .callout { font-size:15px }

#box { margin:120px auto; text-align:center; width:876px }
#info, #links { float:left }
#info { width:428px; text-align:justify }
#links { width:372px; margin-left:76px }
#rollbar { margin-top:54px; padding:20px 0 20px 30px; background:url('rollbar.gif') 0 0 no-repeat; }
.midlevel { font-size:15px; font-weight:bold; display:block; padding:23px 0 23px 87px; margin-bottom:12px; }

.benefits { background:url('benefits.gif') 5px 0 no-repeat; }
.fees { background:url('fees.gif') 5px 0 no-repeat; }
.tax { background:url('tax.gif') 5px 0 no-repeat; }
.other { background:url('other.gif') 5px 0 no-repeat; }
.terms { background:url('terms.gif') 5px 0 no-repeat; }
.agreement { background:url('agreement.gif') 5px 0 no-repeat; }

.lowlevel { font-size:14px; display:inline-block; padding:11px 0 16px 45px; margin-right:28px  }
.view { background: url('view.gif') 0 0 no-repeat; }
.print { background: url('print.gif') 0 0 no-repeat; }
.save { background: url('save.gif') 0 0 no-repeat; }